// Fonts
//@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
//@import 'variables';
$color: #005400;

// Bootstrap
@import 'node_modules/bootstrap/scss/bootstrap';

// Components
@import 'components/navbar'

/*nav{
	width: 100%;
	display: flex;
	justify-content: space-around;
}

.active{
	text-decoration: none;
	color: $color;
}

.error{
	color: red;
	font-size: 12px;
}*/
